<!-- default -->
/* MyFamilyShared.css */
/* color */
.Main,.MainBold,.Main8,.Main8b,.Main10,.Main10b,.Main12,.Main12b,.Main14,.Main14b,.Main20b,.hl1,.hl2,.hl3,.T3head,.T3link,.T3bold,.sitenamehead
	{color:#660099}
.Body8,.Body8b,.Body10,.Body10b,.Body12,.Body12b,.Body14,.Body14b,.Body20b
	{color:#EEEEFF}
.Contrast
	{color:#FF00FF}
.b,.bb,.b10,.b10b,.b12,.b12b,.b14,.b14b,.b8,.b8b,.b9,.b9b,.body,.bodybold,
.hl1black,.hl2black,.hl3black,T2head,.T2link,.T4link,.T2bold,.T4bold,.T4head,
.s,.sb,.foot,.ft,.fb,.fl,.fs,.ct,.cb,.mht,.mhb,.mgs,.mlb,.mlt,.mcs,.mb,.mbb,.mbt,.mh,.ms,.small,.mtf,.mc
	{color:#000000}
.ATabFont,.ITabFont,.w8,.w8b,.smallwhite,.smallwhitebold,.hl1white,.hl2white,.hl3white,.tagline,.sn1,.sn2,.lg,.mfb,.mfl,.mg,.mtt,.mtb
	{color:#FFFFFF}
.required
	{color:#FF9900}
.explain
	{color:#666666}
.error,.frmr,.e
	{color:#FF0000}
.holiday
	{color:#CC0000}
.contentexplain,.fsnav,.fsnavbold,.snv,.snvb,.fe,.cl,.cs
	{color:#003366}
.frme
	{color:#666666}
.r10,.r10b,.r12b,.r14b
	{color:#CC6666}
.tan10,.tan10b,.tan12,.tan12b
	{color:#C8C8FF}
.org10,.org10b,.org14b,.org20,.org20b
	{color:#FF9900}
.rust10,.rust10b,.rust12,.rust12b,.rust14b,.rust20,.rust20b
	{color:#CD6402}
.g12,.g12b,.g10,.g10b,.mco
	{color:#999999}
.ws
	{color:#C8C8FF}
A:link, A.nav:link
	{color:#660099;}
A:active, A.nav:active
	{color:#000000;}
A:visited, A.nav:visited
	{color:#440077;}
A:hover, A.nav:hover
	{color:#000000;}

/* background-color */
.MainBG, .MainBGCatBC, .ITabBG
	{background-color:#660099}
.ContrastBG, .ATabBG
	{background-color:#FF00FF}
.CategoryBG, .CatBGMainBC
	{background-color:#C8C8FF}
.BodyBG
	{background-color:#EEEEFF}
.DarkBodyBG
	{background-color:#C8C8FF}
.WhiteBG
	{background-color:#FFFFFF}
.BlackBG 
	{background-color:#000000}
.LightMainBG 
	{background-color:#8600B9}
.DarkMainBG 
	{background-color:#440077}
.ExplBG 
	{background-color:#FDE6D8}
.ExplBorderBG 
	{background-color:#E89762}
.ALTabBG
	{background-color:#FF33FF}
.ADTabBG
	{background-color:#EE00EE}
.ILTabBG
	{background-color:#550088}
.IDTabBG
	{background-color:#330066}
.y
	{background-color:#FFFFCC}

/* border-color */
.MainBorder, .BodyBGMainBC, .CatBGMainBC
	{border-color:#660099}
.MainBGCatBC
	{border-color:#C8C8FF}

/* From here down is transition code */
/* Delete after new code is online */

.MainBold { color: #660099 ; font-weight: bold}

.mfmaintable { background-color: #EEEEFF}
.mfmaintableborder { background-color: #C8C8FF}

.Main8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #660099}
.Main8b { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #660099}
.Main10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #660099}
.Main10b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #660099}
.Main12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: #660099}
.Main12b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #660099}
.Main14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: normal; color: #660099}
.Main14b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #660099}
.Main20b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #660099}

.Body8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #EEEEFF}
.Body8b { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #EEEEFF}
.Body10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #EEEEFF}
.Body10b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #EEEEFF}
.Body12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: #EEEEFF}
.Body12b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #EEEEFF}
.Body14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: normal; color: #EEEEFF}
.Body14b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #EEEEFF}
.Body20b { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #EEEEFF}

.body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal}
.bodybold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.bodyMain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal ; color: #660099}
.subhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
.smallbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.smallwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #FFFFFF}
.smallwhitebold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF }
.hl1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-decoration:none; color: #660099}
.hl1white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-decoration:none; color: #FFFFFF}
.hl1black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-decoration:none; color: #000000}
.hl2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration:none; color: #660099}
.hl2white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration:none; color: #FFFFFF}
.hl2black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration:none; color: #000000}
.hl3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration:none; color: #660099 }
.hl3white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration:none; color: #FFFFFF}
.hl3black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration:none; color: #000000}
.required { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: FF9900}
.explain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #666666}
.tagline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.error { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold ; color: #FF0000}
.nounderline {text-decoration: none}
.nounderlinetabs { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; }
.nounderlinetabs2 { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; }
.nounderlinetabssmall { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.T2head { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
.T3head { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #660099 }
.T2link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #000000}
.T4link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #000000}
.T3link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #660099}
.T2bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.T4bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold }
.T3bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold ; color: #660099}
.T4head { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000 }
.contentexplain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366 }
.fsnav { color: #003366}
.fsnavbold { color: #003366; font-weight: bold}
.holiday {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #660099}

A:link {color:#660099;}
A:active {color:black;}
A:visited {color:#660099;}
A:hover {color:black;}

A.nav:link {text-decoration:none;color:black}
A.nav:visited {text-decoration:none;color:black}
A.nav:hover {color:red;}


.b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.bb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.s {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.sb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}
.sn1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
.sn2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.lg {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.snv {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #003366}
.snvb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.foot {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.ft {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000}
.fb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}
.fl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.flz {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#000000; background:#FFFFCC}
.fs {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.fe {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.ct {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.cb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.cl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #003366}
.frme {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #666666}
.frmr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #FF0000}
.e {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #FF0000}
.nu {text-decoration: none}
.global {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #333399}
.globalnavselect {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: normal}
.globalnav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: normal}
.globalnavblue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #660099; font-weight: bold}
.globalblue{ color: #333399}
.globalbluebold { color: #333399 ; font-weight: bold}
.y {background-color:#FFFFCC}
.b10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal}
.b10b { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.searchbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #C8C8FF}
.sitenamehead { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #660099}
.CopyWhiteBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFFFF}

<!-- MyFamilyRed -->

.b {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.bb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.s {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.sb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}
.sn1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
.sn2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.lg {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.snv {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #003366}
.snvb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.foot {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.ft {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000}
.fb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}
.fl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.flz {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#000000; background:#FFFFCC}
.fs {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.fe {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003366}
.ct {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.cb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.cl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #003366}
.frme {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #666666}
.frmr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #FF0000}
.e {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #FF0000}
.nu {text-decoration: none}

<!-- Home -->
.w8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFFFFF}
.w8b { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF}
.b8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal}
.b8b { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}
.b9 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal}
.b9b { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}
.b10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal}
.b10b { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.b12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal}
.b12b { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.b14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: normal}
.b14b { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.w8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal ; color: #FFFFFF ; text-decoration: none}
.r10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CC6666}
.r10b { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC6666}
.r12b { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #CC6666}
.r14b { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #CC6666}
.tan10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #C8C8FF}
.tan10b { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #C8C8FF}
.tan12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: #C8C8FF}
.tan12b { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #C8C8FF}
.org10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF9900}
.org10b { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FF9900}
.org14b { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #FF9900 }
.org20 { font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: normal; color: #FF9900}
.org20b { font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #FF9900}
.rust10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CD6402}
.rust10b { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CD6402}
.rust12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: #CD6402}
.rust12b { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #CD6402}
.rust14b { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #CD6402 }
.rust20 { font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: normal; color: #CD6402}
.rust20b { font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #CD6402}
.g12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: #999999}
.g12b { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #999999}
.g10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #999999}
.g10b { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #999999}

.redbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #660000 }

#InputType { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; width: 125px;} 

.bgGray60{background-color:999999}
.bgRust{background-color:#CD6402}

.mfbody { font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #000000; background-color: #FFFFFF}
.mfheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #660099}
.mftext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal}
.mfexplanation {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #660099}

.mffocustable {  background-color: #FFFFFF}
.mffocustableborder {  background-color: #999999}
.mffocustab {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; background-color: #FFFFFF;}
.mffocustabborder {  background-color: #999999}
.mffocusheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #660099}
.mffocustext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal}
.mffocuslabel {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.mffocuslabelparenthetical {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal ; color: #666666}
.mffocusbutton {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
.mfevent {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.mffocusrequired {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900}
.mffocuserror { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal ; color: #FF0000}

.signuplabel {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.signupdata { font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.signuplabelhighlite { font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: bold }
.signupdatahighlite { font-weight: normal; background-color: #FF9900}

<!-- Mail -->
.mht { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold}
.mhb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 65%; font-weight: bold}
.mfb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 65%; color: #FFFFFF}
.mfl { text-decoration: underline; color: #FFFFFF}

.mg {  font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; text-decoration: underline; color: #FFFFFF}
.mgs { font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #000000}
.mlb { font-family: Arial, Helvetica, sans-serif; font-size: 75%}
.mlt { font-family: Arial, Helvetica, sans-serif; font-size: 75%; font-weight: bold}
.mtt { font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color: #FFFFFF}
.mtb { font-family: Arial, Helvetica, sans-serif; font-size: 75%; font-weight: bold; color: #FFFFFF}
.mtf { font-family: Arial, Helvetica, sans-serif; font-size: 75%}
.mc { font-family: Arial, Helvetica, sans-serif; font-size: 75%; color: #000000}
.mco { color: #999999}
.mcs { font-weight: bold}
.mb { font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #000000 }
.mbb { font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #000000 ; font-weight: bold}
.mbt { font-family: Arial, Helvetica, sans-serif; font-size: 85%; color: #000000 ; font-weight: bold}
.mh { font-family: Arial, Helvetica, sans-serif; font-size: 90%; font-weight: bold}
.ms { font-family: Arial, Helvetica, sans-serif; font-size: 65%; font-weight: normal}

.small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
.ws { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; font-weight: bold; text-decoration: underline; color: #C8C8FF}
.cs { font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-weight: normal; color: #003366}

#InputType { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; width: 125px;}

